AsterNet Class Library (Sandcastle documentation)

| Logger Debug Method (String)

[Missing <summary> documentation for "M:AsterNET.Logger.Debug(System.String)"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Debug(
    	string msg
    )

    Public Sub Debug (
    	msg As String
    )

    public:
    void Debug(
    	String^ msg
    )

    member Debug :
            msg : string -> unit

#### Parameters

msg
  Type: System
  String

  [Missing <param name="msg"/> documentation for "M:AsterNET.Logger.Debug(System.String)"]

See Also

#### Reference

Logger Class
Debug Overload
AsterNET Namespace